@charset "Shift_JIS";

.p-used-ss-background--red {
  background-color: #0088d6;
  padding-bottom: 80px;
}

.p-used-ss-obi {
  height: 45px;
  background-color: #ffed77;
  background-size: 283px auto;
  background-repeat: repeat-x;
  -webkit-animation: marquee-scroll 5s linear infinite;
  animation: marquee-scroll 5s linear infinite;
}

@-webkit-keyframes marquee-scroll {
  from {
    background-position: 0 0;
  }

  to {
    background-position: -283px 0;
  }
}

@keyframes marquee-scroll {
  from {
    background-position: 0 0;
  }

  to {
    background-position: -283px 0;
  }
}

.p-used-ss-catalog + .p-used-ss-obi {
  margin-top: 70px;
}

.p-used-ss-catalog .c-section-header {
  margin-top: 60px;
}

.p-used-ss-section-header__heading {
  width: 380px;
  margin: auto;
}

.p-used-ss-section-header__heading img {
  width: 100%;
}

.p-used-ss-section-header__sub {
  margin-top: 20px;
  font-weight: 600;
  font-size: 14px;
  line-height: 180%;
  text-align: center;
  color: #ffed77;
}

.c-section-header-secondary__link:link,
.c-section-header-secondary__link:visited {
  color: #fff;
}

.p-used-ss-inner .c-section-header-primary__heading {
  color: #ffed77;
}
